WBAR(1)

NAME
wbar - a light and fast launch bar

SYNOPSIS
wbar [options]

DESCRIPTION
This manual page documents briefly the wbar command.

wbar is a quick launch bar. It's fast, light and cool eye-candy.

The config file format is described in wbar-config(1).

OPTIONS
A summary of the options is included below.

--help
    Show summary of options.

--version
    Show version of program.

--config <file>
    Config file path (ie: $HOME/.wbar).

--above-desk
    Run above a desktop app (ie: xfdesktop).

--taskbar
    Enable taskbar.

--noreload
    Right click does not force reload anymore.

--offset <value>
    Offset bar (eg: 20).

--isize <value>
    Set icon size (eg: 32).

--idist <value>
    Set icon dist (eg: 1).

--zoomf <value>
    Set zoom factor (eg: 1.8 or 2.5).

--jumpf <value>
    Set jump factor (eg: 1.0 or 0.0).

--pos <value>
    Set position. Choose from top, bottom, left, right, center, <bot|top>-<right|left>.

--grow
    Inverting icons growth.

--dblclk <value in ms>
    Set time in ms for double click (0: single click).

--bpress
    Icon gets pressed.

--vbar
    Show vertical bar.

--balfa <value>
    Set bar alfa (0-100).

--rsize <value>
    Reflection size in percents (0-100).

--falfa <value>
    Set unfocused bar alfa (0-100).

--filter <value>
    Set color filter (0: none, 1: hovered, 2: others, 3: all).

--fc <value>
    Set filter color (default green 0xff00c800).

--nanim <value>
    Set number of animated icons: 1, 3, 5, 7, 9, ...

--nofont
    If set disables font rendering.

SEE ALSO
wbar-config(1)

AUTHORS
wbar was written by:

- Rodolfo Granata <warlock.cc@gmail.com>

- Yadickson Soto <yadickson@gmail.com>

This manual page was written for the Debian project (and may be used by others) by:

- Krzysztof Burghardt <krzysztof@burghardt.pl>

- Yadickson Soto <yadickson@gmail.com>